  body { margin:0; padding:0; }

#iiiro { margin:0; }
#iiiro * { margin:0; padding:0; }
#iiiro td { color:#505050; line-break:strict; }
#iiiro img { border:0; }

#iiiro a:link { color:#009900; background:none; text-decoration:underline; }
#iiiro a:visited { color:#009900; background:none; text-decoration:underline; }
#iiiro a:active { color:#009900; background:none; text-decoration:underline; }
#iiiro a:hover { color:#00cc00; text-decoration:underline; }

#iiiro .fss { font-size:84%; line-height:1.6em; }
#iiiro .fs { font-size:97%; line-height:1.5em; }
#iiiro .fm { font-size:97%; line-height:1.9em; }
#iiiro .fl { font-size:119%; line-height:1.9em; font-weight:bold; }
#iiiro .fl span { color:#F08200; }

#iiiro .red {
	font-size:84%;
	line-height:1.5em;
	color:#cc0000;
	margin-top:10px;
	border:solid #cc0000 1px;
	padding:5px;
}

#iiiro .red02 {
	border:solid #cc0000 1px;
	margin:10px 0 0 0;
}
#iiiro .red02 td {
	font-size:97%;
	line-height:1.5em;
	color:#cc0000;
	margin-top:10px;
	padding:5px;
}

#iiiro h3 { margin-top:20px; }
#iiiro h4 { margin-bottom:10px; }

#iiiro .p15 { padding-top:15px; padding-left:15px; }
#iiiro .mb5 { margin-bottom:5px; }
#iiiro .pb5 { padding-bottom:5px; }
#iiiro .mt5 { margin-top:5px; }
#iiiro .mt10 { margin-top:10px; }
#iiiro .mt20 { margin-top:20px; }
#iiiro .pt10 { padding-top:10px; }
#iiiro .ml20 { margin-left:20px; }

#iiiro .box01 { background-color:#FAF7ED; padding:0 10px; }
#iiiro .box02 {
	width:708px;
	border:solid #cccccc;
	border-width:0 1px;
	padding:0 10px;
}

#iiiro .line { margin:20px 0; }

#iiiro .tel { font-size:123%; line-height:1.9em; font-weight:bold; color:#cc0000; }

#iiiro .rd { color:#cc0000; }


#iiirop {
	margin:0;
	padding:0;
	color:#505050;
	line-break:strict;
	font-size:97%;
	line-height:1.5em; 
}
#iiirop * {	margin:0; padding:0; }
#iiirop .main {
	margin:10px 0;
	width:380px;
	text-align:left;
}
#iiirop .main img { padding:0 10px 10px 0; }
#iiirop .name { margin-bottom:10px; }



#iiresult { margin:0px 0; color:#505050; }
#iiresult * { margin:0; padding:0; }

#iiresult .mb20 { margin-bottom:20px; }
#iiresult .mb10 { margin-bottom:10px; }
#iiresult .t01 { background-color:#FAF7ED; }

#iiresult .pho {
	background-color:#ffffff;
	border:solid #F9BC07;
	border-width:0 1px;
}

#iiresult .gwaku {
	width:219px;
	border:solid #F8B500;
	border-width:3px 0;
	padding-bottom:10px;
}
#iiresult .gtit {
	text-align:left;
	width:219px;
	font-size:103%;
	font-weight:bold;
	padding:10px 0;
}
#iiresult .gcom {
	text-align:left;
	width:219px;
	font-size:93%;
	line-height:1.5em;
}
#iiresult .gcom img { margin-bottom:5px; }

#iiresult .jgwaku {
	width:340px;
	border:solid #F8B500;
	border-width:3px 0 0 0;
	padding-bottom:10px;
	margin-top:10px;
}
#iiresult .jgtit {
	text-align:left;
	width:340px;
	font-size:103%;
	font-weight:bold;
	padding:10px 0;
}
#iiresult .jgcom {
	text-align:left;
	width:340px;
	font-size:93%;
	line-height:1.5em;
}
#iiresult .jgcom img { margin-bottom:5px; }


#iiresult .totop {
	text-align:right;
	font-size:83%;
	width:749px;
	margin:10px 0 5px 0;
}
#iiresult .totop a:link { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:visited { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:active { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:hover { color:#EFA801; text-decoration:underline; }

#iiresult .kachu {
	text-align:right;
	font-size:83%;
	color:#5EBC00;
	margin:0 10px 10px 0;
}
#iiresult .katit {
	text-align:left;
	width:160px;
	font-size:88%;
	line-height:1.2em;
	font-weight:bold;
	padding:5px 0 15px 0;
}
#iiresult .katit span { color:#F1740E; }

#iiresult .shicom {
	text-align:left;
	width:470px;
	font-size:93%;
	line-height:1.5em;
}

#iiresult .oitit {
	text-align:left;
	width:120px;
	font-size:88%;
	line-height:1.2em;
	font-weight:bold;
	padding:5px 0 15px 0;
}
#iiresult .oitit span { color:#F1740E; }

#iiresult .imgbox {
	text-align:center;
	vertical-align:middle;
	background-color:#ffffff;
}


div#photocon-container{
	width:730px;
	float:right;
}


div#photocon-container div.box-b{
	font-size:0%;
	line-height:0%;
	margin:0;
	padding:0;
}

div#photocon-container-res{
	width:749px;
	float:right;
}